Bug 224151 - [MAINTAINER] devel/py-twext upgrade to 0.20170227
Summary: [MAINTAINER] devel/py-twext upgrade to 0.20170227
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on: 224204
Blocks: 221929
  Show dependency treegraph
 
Reported: 2017-12-06 19:00 UTC by Axel.Rau
Modified: 2017-12-11 19:47 UTC (History)
1 user (show)

See Also:
Axel.Rau: maintainer-feedback+


Attachments
patch (2.11 KB, patch)
2017-12-06 19:01 UTC, Axel.Rau
Axel.Rau: maintainer-approval+
Details | Diff
testport log (60.73 KB, text/plain)
2017-12-06 19:02 UTC, Axel.Rau
Axel.Rau: maintainer-approval+
Details
Revised patch (1.95 KB, patch)
2017-12-09 14:53 UTC, Axel.Rau
Axel.Rau: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Axel.Rau 2017-12-06 19:00:06 UTC
Upgrade to 0.20170227, which is required by www/calendarserver-9.1.
(see Bug 221929)
svn diff and testport log attached.
Comment 1 Axel.Rau 2017-12-06 19:01:36 UTC
Created attachment 188597 [details]
patch
Comment 2 Axel.Rau 2017-12-06 19:02:37 UTC
Created attachment 188598 [details]
testport log
Comment 3 Axel.Rau 2017-12-09 14:53:14 UTC
Created attachment 188652 [details]
Revised patch

Added flavor suffix to dependencies
Comment 4 Steve Wills freebsd_committer 2017-12-11 16:15:11 UTC
This adds a dep on databases/py-pg8000 but there is no such port. Do you have a patch for this? Perhaps you forgot to post it?
Comment 5 Steve Wills freebsd_committer 2017-12-11 19:32:49 UTC
(In reply to Steve Wills from comment #4)
Wait, I'm confused, sorry.
Comment 6 commit-hook freebsd_committer 2017-12-11 19:47:01 UTC
A commit references this bug:

Author: swills
Date: Mon Dec 11 19:46:29 UTC 2017
New revision: 456062
URL: https://svnweb.freebsd.org/changeset/ports/456062

Log:
  devel/py-twext: upgrade to 0.20170227

  PR:		224151
  Submitted by:	Axel.Rau@Chaos1.DE (maintainer)

Changes:
  head/devel/py-twext/Makefile
  head/devel/py-twext/distinfo
Comment 7 Steve Wills freebsd_committer 2017-12-11 19:47:38 UTC
Committed, thanks!